<?php include "../config/conexion/conexion.inc" ?>
<?php include "validacion.php" ?>
<!doctype html>
<html lang="es">
	<head>
		<?php include '../index/head.php'; ?>
		<script>
		$(document).ready(function(){
			$("#showSimpleModal").click(function() {
				$("div#simpleModal").addClass("show");
				$("#videoContainer")[0].play();
				return false;   
			});

			$("#closeSimple").click(function() {
				$("div#simpleModal").removeClass("show");
				$("#videoContainer")[0].pause();
				return false;                   
			});
		});
		</script>
	</head>
	<body class="nav-md">
		<div class="container body">
			<div class="main_container">
				<?php include '../index/body.php'; ?>
				<!-- page content -->
				<div class="right_col" role="main">
					<div class="">
						<div class="row top_tiles">

						</div>
					</div>
				</div>
				<!-- /page content -->
			</div>
		</div>
		<?php include '../index/footer.php'; ?>
		<?php include '../index/fbody.php'; ?>
	</body>
</html>